html, body, form { padding:0px; margin:0px; }
body { font:12px Arial; color:#424242; background:#fff; }
img { border:none; vertical-align:middle; }

a { color:#01619e; text-decoration:none; }
a:hover { text-decoration:underline; }
a.learnmore { color:#da1f3c; font:italic 12px Arial; text-decoration:underline; }
a.learnmore:hover { text-decoration:none; }
a.readmore { color:#fe1a3b; font:12px Arial; text-decoration:underline; }
a.readmore:hover { text-decoration:none; }
a.u { text-decoration:underline; }
a.u:hover { text-decoration:none; }

p { line-height:18px; text-align:justify; margin:0px; padding:5px 0px; }

h1, h2, h3, h4, h5, h6 { color:#01619e; font-size:16px; margin:0px; padding:5px 0px; }
h4, h5, h6 { font-size:14px; }
h1 span, h2 span, h3 span { color:#000; }

.clear { clear:both; line-height:0px; }
.spoiler { overflow:hidden; }
.hidden { display:none; }

@font-face {
  font-family: 'MyriadProCondensed';
  src: url('images/fonts/myriadprocond-webfont.eot');
  src: url('images/fonts/myriadprocond-webfont.eot?#iefix') format('embedded-opentype'),
       url('images/fonts/myriadprocond-webfont.woff') format('woff'),
       url('images/fonts/myriadprocond-webfont.ttf') format('truetype'),
       url('images/fonts/myriadprocond-webfont.svg#MyriadProCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}


.button, .button:hover, .button div, .inline-block, .ibutton { display:-moz-inline-stack; display:inline-block; _overflow:hidden; zoom:1; *display:inline; text-decoration:none; }
.button, .button div, .ibutton { cursor:pointer; }
.button.blue div { height:34px; font:italic 12px/34px Arial; background-image:url(images/lcr.png); }
.button.blue div.l { width:10px; background-position:0px 0px; }
.button.blue div.r { width:10px; background-position:0px -68px; }
.button.blue div.c { color:#fff; font:italic 12px/34px Arial; padding:0px 20px; background-position:0px -34px; background-repeat:repeat-x; }
.button.gray div { height:34px; font:italic 12px/34px Arial; background-image:url(images/lcr.png); }
.button.gray div.l { width:10px; background-position:0px -102px; }
.button.gray div.r { width:10px; background-position:0px -170px; }
.button.gray div.c { color:#000; font:italic 12px/34px Arial; padding:0px 20px; background-position:0px -136px; background-repeat:repeat-x; }

.istyle { border:1px solid #bbb; border-radius:3px; background:#fff url(images/istyle.png) repeat-x top; }
.ibutton { height:20px; color:#808285; font:12px/20px Arial; padding:0px 11px; border:1px solid #bbb; border-radius:3px; background:#fff url(images/ibutton.png) repeat-x top; }

.tbl { border-collapse:collapse; border-spacing:0px; }
.tbl.td td { padding:0px; }

.wrap { width:892px; margin:0px auto; }

.header { height:145px; padding-bottom:8px; }
.header .logo { width:150px; height:145px; margin-right:5px; display:block; float:left; }
.header .htext { width:737px; height:145px; background:url(images/header.png) no-repeat; float:left; }
.header .htext .hinner { padding-top:28px; }
.header .htext .hinner table { width:100%; height:117px; border-collapse:collapse; border-spacing:0px; }
.header .htext .hinner td { color:#79d9ff; font:22px Arial; padding:0px; vertical-align:middle; text-align:center; }
.header .htext .hinner div { color:#fff; font:12pt 'Myriad Pro'; text-align:center; padding:2px 0px; }

.header #lang { width:95px; position:absolute; margin-left:759px; }
.header #lang.sr { margin:-7px 0px 0px 595px; }
.header .lang { color:#808285; font:10px Tahoma; text-align:center; padding:12px 14px 12px 0px; background:url(images/lang-mark.png) no-repeat right center; display:-moz-inline-stack; display:inline-block; _overflow:hidden; zoom:1; *display:inline; position:relative; margin-bottom:-1px; cursor:pointer; }
.header .lang span { text-decoration:underline; }
.header #lang ul { width:95px; padding:0px; margin:0px; list-style:none; border:1px solid #adafb2; background:#f6f5f6; display:none; }
.header #lang li { text-align:left; padding:5px 0px 4px 24px; margin:0px; border-bottom:1px solid #ddddde; background:#f6f5f6; }
.header #lang a { color:#a7a9ac; font:10px Tahoma; text-decoration:none; }
.header #lang a:hover { text-decoration:underline; }


.hmenu-wrap { height:46px; background:url(images/hmenu.png) repeat-x 0px 0px; }
.hmenu { padding:9px 0px 0px; }
.hmenu a div { height:37px; }
.hmenu a { width:99px; color:#000; font:12px/37px Arial; text-decoration:none; display:block; float:left; background:url(images/hmenu.png) repeat-x 0px -83px; }
.hmenu a .l { background:url(images/hmenu.png) no-repeat left -46px; }
.hmenu a .r { color:#000; font:12px/37px Arial; text-align:center; background:url(images/hmenu.png) no-repeat right -120px; }
.hmenu a.s, .hmenu a:hover { color:#fff; background-position:0px -194px; }
.hmenu a.s .l, .hmenu a:hover .l { background:url(images/hmenu.png) no-repeat left -157px; }
.hmenu a.s .r, .hmenu a:hover .r { color:#fff; background:url(images/hmenu.png) no-repeat right -231px; }

.membership { width:300px; color:#db203b; font:14px Arial; text-align:right; float:right; }
.membership a { font:italic 14px Arial; text-decoration:none; }
.membership a:hover { text-decoration:underline; }
.membership a.signup { color:#db203b; }
.membership a.login { color:#003e73; }

.back2home { width:300px; float:left; }


.content {  }
.content .home-img-wrap { width:655px; padding-top:5px; margin-right:13px; float:left; background:#7EC0EE url(images/Banner_new.jpg) no-repeat 0px 8px; }
.content .home-img-wrap table { width:100%/*400px*/; height:401px; /*margin-left:168px;*/ border-collapse:collapse; border-spacing:0px; }
.content .home-img-wrap td { padding:0px 0px 16px; }
.content .home-img-wrap p { color:#fff; font:0px Arial; text-align:left; padding-left:16px; border-left:0px solid #fff; }
.content .home-img-wrap .himg-kiki { width:186px; height:32px; position:absolute; margin-top:-32px; background:url(images/himg-kiki.png) no-repeat; cursor:pointer; }
.content .home-img-wrap .himg-kiki div { color:#fff; font:14px Arial; padding:7px 24px; }
.content .lcol { width:655px; margin-right:13px; float:left; }
.content .rcol { width:222px; min-height:409px; border:1px solid #b9b9b9; float:left; }
.content .rcol .partner-wrap { padding:22px; }
.content .rcol .partner { height:162px; }
.content .rcol .partner .our-partner, .content .rcol .partner .our-partner a { color:#db203b; font:14px Arial; text-align:center; text-decoration:underline; padding:3px 0px; }
.content .rcol .partner .our-partner:hover, .content .rcol .partner .our-partner a:hover { text-decoration:none; }
.content .rcol .partner .partner-logo { text-align:center; padding:5px; }
.content .rcol .partner .partner-logo img { border:1px solid #afb0b4; }
.content .widecol { padding:0px 45px; }
.content .rcol #calendar { padding-bottom:8px; }

#calendar .navigation { color:#01619e; font:bold 14px Arial; padding:8px 0px; text-align:center; } 
#calendar .navigation a { color:#636363; font:bold 12px Arial; text-decoration:none; }
#calendar .navigation a:hover { color:#01619e; }
#calendar table { width:203px; border-collapse:collapse; border-spacing:0px; margin:0px auto; }
#calendar th, #calendar td { text-align:center; vertical-align:middle; padding:0px; }
#calendar th { width:29px; height:24px; color:#fff; font:11px Arial; text-align:center; text-transform:uppercase; background:url(images/calendar.png) no-repeat 0px 0px; }
#calendar td { height:25px; color:#636363; font:12px Arial; text-decoration:none; background:url(images/calendar.png) no-repeat left -24px; }
#calendar td.today { background-position:0px -74px; }
#calendar td.s { color:#01619e; font-weight:bold; }
#calendar td.none { background-position:0px -49px; }
#calendar td a { color:#01619e; font:bold 12px Arial; text-decoration:none; }
#calendar td a:hover { text-decoration:underline; }


.w418 { width:418px; }
.w52 { width:52px; }
.w250 { width:250px; }
.w48 { width:48px; }
.w225 { width:225px; }
.w220 { width:220px; }
.w60 { width:62px; }
.w85 { width:85px; }
.w478 { width:478px; }
.float-left { float:left; }
.float-right { float:right; }

.hx-home h1, .hx-home h2, .hx-home h3 { color:#2a619b; font:16px Arial; }

.lastnews { padding:16px 0px; margin-top:18px; background:#f6f5f3; }
.lastnews .title { color:#00629d; font:italic bold 16px Arial; padding:8px 25px 8px 16px; border:1px solid #bebdbb; border-bottom:0px; background:#f6f5f3; display:-moz-inline-stack; display:inline-block; _overflow:hidden; zoom:1; *display:inline; position:relative; margin-bottom:-1px; }
.lastnews .text { color:#1f1919; padding:16px; border:1px solid #bebdbb; border-width:1px 0px 0px 1px; }
.lastnews .text h4 { color:#00629d; font-weight:normal; text-decoration:underline; }
.lastnews p { color:#1f1919; }


.footer-wrap { background:#2869a5; }
.footer { color:#fff; font-size:11px; padding:38px 0px; }
.footer .contacts { color:#fff; font:16px Arial; padding:6px 13px; }
.footer .line { height:13px; background:url(images/line-1.gif) repeat-x top; }
.footer .info { padding:0px 13px; }
.footer .info span { font:18px/23px Arial; padding-left:28px; background:url(images/phone.gif) no-repeat left center; }


.nav { text-align:center; }
.nav a { color:#004e9b; font-size:14px; text-decoration:none; margin:0px 5px; }
.nav a:hover { text-decoration:underline; }
.nav a.n, .nav a.nn, .nav a.n:hover, .nav a.nn:hover { color:#fe193a; }


.news { padding:23px 25px 30px; margin-bottom:18px; background:#f3f3f3; }
.news .photo { width:104px; margin-right:8px; float:left; }
.news .inner { width:485px; float:left; }
.news .name { padding:0px 0px 5px 15px; color:#033b74; font:italic 14px Arial; }
.news .mark { background:url(images/mark-1.gif) no-repeat left center; }
.news .name span { color:#033b74; font:italic 14px Arial; text-decoration:underline; margin-right:12px; }
.news .name a { color:#033b74; font:italic 14px Arial; text-decoration:none; }
.news .name a:hover { text-decoration:underline; }
.news inner .text { padding-left:15px; }
.news p { font-size:12px; }
.news.articles .inner { width:595px; float:left; }


.files .name { padding:0px 0px 5px 15px; color:#033b74; font:italic 14px Arial; }
.files .mark { background:url(images/mark-1.gif) no-repeat left center; }
.files .name a { color:#033b74; font:italic 14px Arial; text-decoration:none; }
.files .name a:hover { text-decoration:underline; }


.partners { width:100%; margin-bottom:15px; border-collapse:collapse; border-spacing:0px; }
.partners .photo { padding:9px; text-align:center; }
.partners .name { padding:0px 0px 5px 15px; color:#033b74; font:italic 14px Arial; }
.partners .mark { background:url(images/mark-2.gif) no-repeat left center; }
.partners .text { padding-left:15px; }
.partners .site { padding-top:5px; }
.partners .site a { color:#015999; font:bold 11px Tahoma; text-decoration:none; }
.partners .site a:hover { text-decoration:underline; }


.fd1 { width:475px; margin:0px auto; }
.fd1 table { border-collapse:collapse; border-spacing:0px; }
.fd1 td { padding:3px 0px; }
.fd1 td sup { color:#ec0000; }
.fd1 .itext { width:300px; border:1px solid #b1b1b1; }


.wndfd {}
.wndfd label { color:#000; font:italic 12px/18px Arial; display:block; }
.wndfd .istyle { color:#000; padding:3px 2px; border:1px solid #b1b1b1; }


.tbl-1 { width:100%; border:none; border-collapse:collapse; border-spacing:0px; }
.tbl-1 th, .tbl-1 td { border:1px solid #f3f3f3; border-width:0px 0px 1px 1px; vertical-align:middle; padding:5px 10px; }
.tbl-1 th { color:#01619e; font:bold 13px Arial; text-align:center; background:#bbd5f0; }
.tbl-1 tr:nth-child(odd) td { background:#dde9f9; }
.tbl-1 tr:nth-child(even) td { background:#f3f3f3; }
.tbl-1 a.detailed { color:#424242; }


.lmenu { border-top:1px solid #dfdfe0; }
.lmenu .item { color:#024f96; padding:4px 13px; border-bottom:1px solid #dfdfe0; }
.lmenu .item a { color:#808285; font:14px Arial; text-decoration:none; }
.lmenu .item a.s, .lmenu .item a:hover { color:#2e538d; text-decoration:none; }


#waterwheel-carousel-horizon { width:505px; height:175px; position:relative; margin-left:100px; clear:both; }
#waterwheel-carousel-horizon .carousel-images { width:505px; height:175px; position:relative; overflow:hidden; }
#waterwheel-carousel-horizon .carousel-images img { border:1px solid #bebebe; padding:2px; visibility:hidden; cursor:pointer; background:#fff; border-radius:2px; }
#waterwheel-carousel-horizon .carousel-controls .carousel-prev { position:absolute; bottom:75px; left:-40px; }
#waterwheel-carousel-horizon .carousel-controls .carousel-next { position:absolute; bottom:75px; right:-40px; }

#imgbig img { border:1px solid #bebebe; padding:2px; margin:0px auto; border-radius:2px; }

/*components*/
#tt2msg { display:none; position:absolute; z-index:20000; background:url(images/msg_arrow.gif) left center no-repeat; padding-left:7px; }
#msgcontent { display:block; background:#fff; border:2px solid #9f1d51; border-left:none; padding:5px; min-width:150px; max-width:350px; }

.wnd { opacity:0; filter:alpha(opacity='0'); }
.wnd_mask { position:fixed; top:0px; left:0px; height:100%; width:100%; background:#fff; opacity:0; filter:alpha(opacity='0'); }
.wnd_inner { position:absolute; padding:15px; overflow:hidden; opacity:0; filter:alpha(opacity='0'); }
.wnd_content {  }
.wnd_inner p { font-size:12px; color:#272525; }
.wnd_default, .wndg_default { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.wnd_default { border:2px solid #d8d8d8; background:#fff; }
.wnd_default_inner { min-width:84px; min-height:84px; padding:8px; opacity:0; filter:alpha(opacity='0'); }
.wnd_close { position:absolute; top:0; right:0; width:30px; height:30px; margin:-15px -15px 0px 0px;cursor:pointer; background:url(images/wnd-close.png) no-repeat; display:none; }
.wnd_close:hover { background-position:0 -30px; }
.wnd_preload { background:#fff url(images/wnd.gif) no-repeat center; }
.wnd_title { padding:8px; text-align:center; color:#333; font:12px Arial; }

.wndg_content {  }
.wndg_default { border:2px solid #a6c1d8;  }
.wndg_default_inner { min-width:84px; min-height:84px; background:#fff; opacity:0; filter:alpha(opacity='0'); }
.wndg_default .arrow { width:38px; height:48px; cursor:pointer; opacity:.25; filter:alpha(opacity=25); -ms-filter:alpha(opacity=25); }
.wndg_default .arrow:hover { opacity:.7; filter:alpha(opacity=70); -ms-filter:alpha(opacity=70); }
.wndg_nav { border-collapse:collapse; border-spacing:0px; }
.wndg_nav td { padding:0px; vertical-align:middle; }

.tcalIcon { cursor:pointer;margin-left:1px;vertical-align:middle; }
.tcal { position:absolute;visibility:hidden;z-index:100;width:158px;padding:2px 0 0 0; }
.tcal table { width:100%;border:1px solid silver;border-collapse:collapse;background-color:white; }
.tcal table.ctrl { border-bottom:0; }
.tcal table.ctrl td { width:15px;height:20px;vertical-align:middle; }
.tcal table.ctrl th { background-color:white;color:black;border:0; }
.tcal th { border:1px solid silver;border-collapse:collapse;text-align:center;padding:3px 0;font-family:tahoma,verdana,arial;font-size:10px;background-color:gray;color:white; }
.tcal td { border:0;border-collapse:collapse;text-align:center;padding:2px 0;font-family:tahoma,verdana,arial;font-size:11px;width:22px;cursor:pointer; }
.tcal td.othermonth { color:silver; }
.tcal td.weekend { background-color:#ACD6F5; }
.tcal td.today { border:1px solid red; }
.tcal td.selected { background-color:#FFB3BE; }
.tcalShade { position:absolute;visibility:hidden;z-index:99; }
.tcalShade table { border:0;border-collapse:collapse;width:100%; }
.tcalShade table td { border:0;border-collapse:collapse;padding:0; }

.menu3 {display: none !important;}